ご利用のブラウザのバージョンアップ及び、設定変更のお願い

平素より「YB SHOP」をご利用いただき、誠にありがとうございます。

世界的なインターネット通信における暗号化方式「SSL3.0、TLS1.0、TLS1.1」の脆弱性とそれに伴う情報漏えいリスクに対応するため、この度セキュリティ強化を目的としたシステムの仕様変更が実施される運びとなりました。

これに伴い、お客様においてご利用端末のバージョン確認・バージョンアップならびに設定変更を【2016年5月末までに】実施いただくようお願いいたします。

ブラウザのバージョン確認・アップならびに設定変更方法について

2016年5月末までに実施いただけない場合、利用端末からアクセスする際、商品の購入手続き自体が出来なくなります。
また今回の仕様変更後、スマートフォン以外の携帯電話などからのアクセスは、一切不可となり購入手続きができませんので予めご了承ください。

ご購入をお考えの方で、エラーが出てしまう場合は、お問い合わせください。

◯お問い合わせフォーム

お客様にはご迷惑をおかけいたしますが、ご対応のほど、何卒よろしくお願いいたします。